Page MenuHomePhabricator

Use jquery.makeCollapsible for collapsible stuff instead of our own code
Closed, ResolvedPublic

Description

Let's use jquery.makeCollapsible for collapsible sections of the Details forms, instead of our own code.

Event Timeline

matmarex created this task.Mar 29 2016, 9:58 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptMar 29 2016, 9:58 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript

Change 280717 had a related patch set uploaded (by Bartosz Dziewoński):
Use $.makeCollapsible instead of custom stuff

https://gerrit.wikimedia.org/r/280717

Restricted Application added a subscriber: Matanya. · View Herald TranscriptMar 31 2016, 8:13 PM
He7d3r added a subscriber: He7d3r.Apr 1 2016, 6:24 PM

Change 280717 merged by jenkins-bot:
Use $.makeCollapsible instead of custom stuff

https://gerrit.wikimedia.org/r/280717

matmarex closed this task as Resolved.Apr 25 2016, 11:47 PM
matmarex removed a project: Patch-For-Review.

@Krinkle I replied on that changeset.